Subject: Tahaks kooskõlastada / küsida nõu avaliku ürituse kohta
From: Maarja Mänd <[email-masked]>
To: PÄA Lõuna <[email-masked]>
Date: Tue, 22 Apr 2025 13:06:05 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere
Korraldame Tartu keskpargis vabaõhu lavastust “TAPTY1985. Laskumine orgu”. 
Tribüün on paigaldatud pargi kõnniteele, paralleelselt Vabaduse puiesteega. 
Tribüünil on toolid. Kokku on tribüünil 450 kohta, neile lisandub 75 kohta 
tribüüni ees maas. Väljakutse on tänavapostid, mis publiku vahekäikudele 
ette jäävad. Kas selliselt on võimalik saada kooskõlastust. Manuisesse on 
lisatud mängupaiga skeem ning tribüüni joonis koos vahekäikude laiuse ning 
kõnealuse posti asukohaga. Pääs tribüünilt maha on posti suunas (nooled jäid 
peale märkimata).

Tervitades,
Maarja Mänd
Tartu Uus Teater